AnsweredAssumed Answered

Compatibility between robot and UIM

Question asked by tpes on Dec 28, 2018
Latest reply on Jan 7, 2019 by Yu_Ishitani

Hello,

 

We are trying to figure out if UIM 8.5.1 supports the new robot with version 7.9.7.

According to the Compatibility Matrix (for UIM 8.5.1), only robot versions 7.80 and 7.9.1 are mentioned:

https://support.nimsoft.com/downloads/doc/NMSCompatibility_SupportMatrix_current.pdf 

[section Robot 7.80 and 7.91 Support Matrix]

 

Although robot versions 7.93  and 7.9.7 are mentioned in the Compatibility Matrix for UIM 9.0, there is no reference regarding previous versions of UIM.

 

Is it safe to install the newer robot versions?

Is there any compatibility matrix for UIM/Robot relations?

 

Thanks.

Outcomes